/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *
 * Youxi v1.1 - Layout Stylesheet
 *
 * This file is part of Youxi, a HTML5 Business Theme build for sale at ThemeForest.
 * For questions, suggestions or support request, please mail me at maimairel@yahoo.com
 *
 * Development Started:
 * March 26, 2013
 *
 */

/* Body
================================================== */

body {
	background-color:#ffffff; 
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx)
{
	body {
		background-size: 200px 200px;
		background-image: url('../images/square_bg.png');
	}
}

/* Main Wrapper
================================================== */

.main-wrap {
	width: auto;
	-moz-box-shadow: none;
	box-shadow: none;
}





/* Top Header
================================================== */

.top-header {
	font-size: 11px;
	line-height: 30px;
	max-width: 1024px;
	min-width: 320px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
}

.wide .top-header {
	padding: 0 32px;
}

.top-header .top-header-left {
	float: left;
}

.top-header .top-header-right {
	float: right;
	margin-right: 0px;
}

.top-header .social-list {
	margin: 0;
}

.top-header .social-list li {
	line-height: 30px;
	width: 30px;
	margin: 0;
	text-align: center;
}

.top-header .inline-list {
	line-height: 30px;
	margin: 0;
}

.top-header .top-header-left .inline-list li {
	margin-left: 16px;

	margin-right: 0;
}

/* Header
================================================== */

.lt-ie8 .header {
	border: 1px solid #dfdfdf;
	border-width: 0 1px;
}

.header {

	background-color: #ededed;

	border-bottom: 2px solid #e2e2e2;



}

.header .header-row {
	display: table;
	width: 100%;
	height: 70px;
	position: relative;
}

.header .header-col {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

/* Header Brand
================================================== */

.header .brand .logo {
	display: inline-block;
	vertical-align: middle;


}

.header .brand .logo img {
	vertical-align: top;
	max-height: 130px;
	max-width: inherit;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 40;


}

.header .brand .tagline {
	font-size: 13px;
	line-height: 1.5;
	color: #888888;
	display: block;
	margin-top: 9px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Navigation
================================================== */

.header .navigation {
	text-align: right;
}

.header .navigation .tinynav {
	display: none;
	border: 1px solid #dddddd;
}

.header .navigation ul {
	margin: 0;
	padding: 0;
	float: right;
	line-height: 1;
	list-style: none;
	position: relative;
}

.header .navigation ul li {
	text-align: left;
}

.header .navigation > ul > li.nav-guide {
	position: absolute;
	height: 1px;
	bottom: -1px;
	display: block;
	background-color: #ffffff;
}

.header .navigation > ul > li.nav-guide.animate {
	-webkit-transition:opacity 200ms ease 0.3s, left 100ms ease 140ms, width 170ms ease;
	-moz-transition:opacity 200ms ease 0.3s, left 100ms ease 140ms, width 170ms ease;
	transition:opacity 200ms ease 0.3s, left 100ms ease 140ms, width 170ms ease;
}

.header .navigation ul li a {
	display: block;
	outline: none;
	position: relative;
}

.header .navigation ul ul {
	top: -9999px;
	left: -9999px;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	border-top: 0;
	z-index: 388;
	-webkit-transition: .2s ease-out opacity, .2s ease-out padding-top;
	-moz-transition: .2s ease-out opacity, .2s ease-out padding-top;
	transition: .2s ease-out opacity, .2s ease-out padding-top;
}

.header .navigation ul ul li {
	min-width: 180px;
	position: relative;
	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	border-top: 0;
	white-space: nowrap;
}

.header .navigation ul ul li [class*="icon-"] {
	margin-right: 3px;
	vertical-align: middle;
}

.header .navigation ul ul li a {
	color: #787878;
	padding: 12px 15px;

}

.header .navigation ul ul li:hover > a {
	background-color: #f0f0f0;
	color: #686868;
}

.header .navigation ul li:hover > ul {
	top: 100%;
	left: 0;
	padding-top: 9px;
	opacity: 1;
	pointer-events: auto;
}

.header .navigation > ul > li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: 40px;
	line-height: 20px;
	font-weight:bold;
}

.header .navigation > ul > li:hover > a, 
.header .navigation > ul > li.active > a {
	color: #474747;

}

.header .navigation > ul > li > a {
	color: #474747;
	padding: 6px 0;
	font-size: 13px;
	font-weight: normal;

}

.header .navigation ul ul li > ul {
	border-top: 1px solid #ebebeb;
	-webkit-transition: opacity .15s ease-out;
	-moz-transition: opacity .15s ease-out;
	transition: opacity .15s ease-out;
}

.header .navigation ul ul li:hover > ul {
	left: 100%;
	opacity: 1;
	padding: 0;
	top: -1px;
}

/* Content
================================================== */

.content {
	padding-bottom: 40px;
	background-color: #ffffff;
}

.lt-ie8 .content {
	border: 1px solid #dfdfdf;
	border-width: 0 1px;
}

.content > .container.main {
	padding-top: 80px;
}

/* Page Header
================================================== */

.page-header {
	padding: 10px 0;

}

.page-header .page-title {
	color: #282828;
	margin: 0;
	font-size: 20px;
	line-height: 1.5;
	float: left;
	font-weight: normal;

}

.page-header .page-title > span {
	font-size: 13px;
	color: #888888;
}

.page-header .page-title > span:before {
	content: '/ ';
}

.page-header .breadcrumb {
	margin: 0;
	padding: 0;
	float: right;
	line-height: 30px;
	list-style: none;
}

.page-header .breadcrumb > li {
	display: inline-block;
}

.page-header .breadcrumb > li > .divider {
	padding: 0 2px;
	color: #888888;
}

.page-header .breadcrumb > .active {
	color: #888888;
}

/* Sidebar
================================================== */

.sidebar .sidebar-block {
	margin: 0 0 30px;
}

/* Footer
================================================== */

.footer {
	font-size: 12px;
	color: #666666;
}

.main-wrap.wide .footer {
	margin: 0;
}

.footer h1, 
.footer h2, 
.footer h3, 
.footer h4, 
.footer h5, 
.footer h6 {
	color: #ffffff;
}

.footer-top {
	padding: 40px 0;
}

.footer-logo {
	margin-bottom: 20px;
}

.footer-bottom {
	padding: 10px 0;
	color: #666666;
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#ddd2cb;
}

.footer-bottom .footer-nav {
	margin: 0;
	padding: 0;
	text-align: right;
	list-style: none;
	line-height: 1.8;
}

.footer-bottom .footer-nav li {
	display: inline-block;
	margin-left: 20px;
}

.footer-bottom a {
	color: #ffffff;
	-webkit-transition: color 0.15s ease-in-out;
	-moz-transition: color 0.15s ease-in-out;
	transition: color 0.15s ease-in-out;
}

.footer-bottom a:hover {
	color: #dddddd;
}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 32px;
    line-height: 60px;
    z-index: 9999;
    transition: all 0.3s ease-in-out;
}

.whatsapp-button:hover {
    background-color: #128c7e;
    transform: scale(1.1);
}



/* Misc.
================================================== */

.fit-vids-style {
	width: 0; height: 0;
	position: absolute;
	overflow: hidden;
}

/* Media Queries
================================================== */

@media only screen and (max-width: 1024px) {

	.main-wrap {
		width: auto;
		margin: auto;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.header .navigation > ul > li {
		margin-left: 30px;
	}

}

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.header .navigation > ul {
		display: none;
	}

	.header .navigation .tinynav {
		display: inline-block;
		width: 60%;
	}

	.footer .footer-bottom, 
	.footer .footer-bottom .footer-nav {
		text-align: center;
	}

	.footer .footer-bottom .footer-nav {
		padding: 10px 0;
	}

	.footer-bottom .footer-nav li {
		margin: 0 10px;
	}

	.page-header .breadcrumb {
		display: none;
	}
}

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (max-width: 480px) {

	.top-header {
		text-align: center;
	}

	.top-header .top-header-left, 
	.top-header .top-header-right {
		float: none;
	}

	.header .header-row {
		height: auto;
	}

	.header .header-col {
		display: block;
		height: auto;
		padding: 25px 0;
	}

	.header .header-col + .header-col {
		padding-top: 0;
	}

	.header .brand {
		text-align: center;
	}

	.page-header .page-title > span {
		display: block;
	}

	.page-header .page-title > span:before {
		display: none;
	}
	.header .brand .logo img {
        max-height: 112px;
	}
}


/*Social Icons*************************************/
.rounded-social-buttons {
  text-align: right;
  margin-top: 15px;
}
.rounded-social-buttons .social-button {
  display: inline-block;
    position: relative;
    cursor: pointer;
    width: 2.125rem;
    height: 2.125rem;
    border: 0.125rem solid transparent;
    padding: 0;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 1.1625rem;
    font-weight: normal;
    line-height: 2em;
    border-radius: 1.6875rem;
    transition: all 0.5s ease;
    margin-right: 0.35rem;
    margin-bottom: 0.35rem;
    background: #000;
}
.rounded-social-buttons .social-button:hover,
.rounded-social-buttons .social-button:focus{
    background:#f76d01;
    color:#fff;
}
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 150px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 0%, 1);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
 
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 0%, 1);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
@media only screen and (max-width: 768px) {
    .rounded-social-buttons {
      text-align: center;
    }
    .hidden-desktop{display:none;}
}
@media only screen and (min-width: 768px) {

    .hidden-mobile{display:none;}
}
.showcase-logos img{
    width:100%;
    height:auto;
}
.img-responsive{
    width:100% !important;
    height:auto;
}
.grecaptcha-badge{
    display:none !important;
}

.banner-home-arquitectura { background: url(../images/banner-home-arq-interiores.jpg) no-repeat left top; display: block; margin: 0;  height: 100px; margin-bottom: 10px; } 
.banner-home-arquitectura:hover { background-position:left -100px; } 


.banner-home-remodelaciones { background: url(../images/banner-home-remodelaciones.jpg) no-repeat left top; display: block; margin: 0;  height: 100px; margin-bottom: 10px; } 
.banner-home-remodelaciones:hover { background-position:left -100px; } 


.banner-home-mobiliario { background: url(../images/banner-home-mobiliario.jpg) no-repeat left top; display: block; margin: 0;  height: 100px; margin-bottom: 10px; } 
.banner-home-mobiliario:hover { background-position:left -100px; } 


.banner-home-interiores { background: url(../images/banner-home-cortinas.jpg) no-repeat left top; display: block; margin: 0;  height: 100px; margin-bottom: 10px; } 
.banner-home-interiores:hover { background-position:left -100px; } 

.banner-home {
	display: block; margin: 0;  height: 100px; margin-bottom: 10px; 
} 

.banner-home div {
	background-color: #000000aa;
	color: #fff;
	position: relative;
	width: 100%;
	top: 77px;
}

.banner-home:hover div {
	background-color: #FC6900aa;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

	.banner-home div {
		top: 55px;
	}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container.main.servicios-home {
		margin-left: auto;
		margin-right: auto;
		width: 490px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.container.main.servicios-home div.columns {
		width: 220px;
		margin: 0px 10px;
	}
}

@media only screen and (min-width: 370px)  and (max-width: 480px) {
	.container.main.servicios-home {
		margin-left: auto;
		margin-right: auto;
		width: 355px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.container.main.servicios-home div.columns {
		width: 157px;
		margin: 0px 10px;
	}

	.banner-home {
		height: 72px;
	}

	.banner-home div {
		top: 48px;
	}
}	

@media only screen and (max-width: 370px) {

	.container.main.servicios-home {
		margin-left: auto;
		margin-right: auto;
		padding-left: 5px;
		padding-right: 5px;
	}

	.container.main.servicios-home div.columns {
		width: 220px;
		margin: 0px 10px;
	}
}
